<!-- -------------------- ./doc/signature-page.html -------------------- -->

<?php include "snippets/header-new.html"; ?>

  <main class="os-main-content">
    <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--center fr-grid-row--middle">
      <div class="fr-col-8">

          <div class="fr-alert fr-alert--error fr-my-2w" role="alert">
            <h2 class="fr-alert__title">Erreur</h2>
            <p><?php echo $this->MSG; ?></p>
          </div>
          <a class="fr-btn" href="<?php echo $this->RURL; ?>"><i class="fr-icon-arrow-go-back-fill"></i>&nbsp;Retour</a>
      </div>
  </main>

</body>
</html>
